/**
 * Created by liujiongyou on 17-12-05.
 */
html{ min-width: 1200px;}
body{font-family: 'Microsoft YaHei';  color: #333333;    min-width: 1200px;}
.banner{background: url("/Template/6522/Image/titu_caifubanner01.png") no-repeat top center #eaeae9;width: 100%;}
/****导航****/
.nav{ width: 1165px;height: 90px;margin: auto;position: relative;top:-2px;margin-top: 350px;font-size: 0;background: url("/Template/6522/Image/nav_bg01.png") no-repeat;}
.nav ul{;width: 1000px;margin: auto;}
.nav ul li{display:inline-block;*display:inline; *zoom:1; text-align: center;font-size: 22px;color: #FFFFFF;margin-top: 17px;  padding: 0 26px;    position: relative;left: 26px;}
.nav ul li a{color: #FFFFFF;}
.nav ul li a:hover{color: #ff6600;}

.main_connet{width: 960px;margin: auto;padding: 20px;background: #ffffff;    margin-top: -28px;}
/****头条*****/
.hot{ text-align:center; font:bold 28px/30px '微软雅黑';    height: 60px; line-height: 60px;  }
.hot a{ color:#003d84;}
.topnews{    width: 970px; height: 440px;  clear: both;     padding-top: 25px;}
/* 翻图 */
.slideBox{ width:580px; height:400px; overflow:hidden; position:relative;  float: left; }
.slideBox .circularhd{width: 100%; height:40px; line-height:40px;overflow:hidden;position: absolute;bottom:0px;}
.slideBox .circularhd ul{ overflow:hidden; zoom:1; text-align: right;padding: 0 10px; float: left;position: absolute;right: 0; }
.slideBox .circularhd ul li{ float:left; width:15px; cursor:pointer;color: #FFFFFF;font-size: 20px;}
.slideBox .circularhd ul li.on{ color:#de0001; }
.slideBox .mabd{ position:relative; z-index:0;   }
.slideBox .mabd li{ zoom:1; vertical-align:middle;width:580px;height:400px; }
.slideBox .mabd img{ width: 100%;height:400px; display:block;  }
.slideBox .mabd  li p{height: 40px;line-height: 40px;margin-top: -40px;width:580px;padding: 0 20px;position:relative;
    background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
    position: absolute;bottom: 0;}
.slideBox .mabd  li p a{color: #FFFFFF;font-size:18px;}
/* ä¸‹é¢æ˜¯å‰/åŽæŒ‰é’®ä»£ç ï¼Œå¦‚æžœä¸éœ€è¦åˆ é™¤å³å¯ */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("/Template/6463/Image/slider-arrow.png") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

/*****开幕式****/
.news_dynamic{width: 370px;height: 400px;float: right;overflow: hidden;}
.news_dynamic h2{ height:168px;margin: 15px;  border-bottom: 1px dashed #b3b0b0; }
.news_content .ywabs a{font-size:14px;position: relative;top: 10px; text-indent: 30px;display: inline-block;*display: inline;*zoom: 1;line-height: 22px;    font-weight: normal;}
.dy_htitle{position: relative; }
.dy_htitle h1{padding-left: 54px; color:#2858ab;font-size: 32px;}
.dy_htitle h1 a{color:#2858ab;font-size: 32px;    position: relative;top: 3px;}
.dy_htitle h1 span{color:#2858ab;font-size: 32px;    position: relative;top: 3px;}
.dyhtright {position: absolute;right: 30px;bottom:35px;}
.dyhtright a{font-size: 14px;color: #333}
.news_content{height: 380px;    overflow: hidden;}
.news_content h2 a{color: #333; font-size: 18px;text-align: left;    font-weight: bold;}
.small_dot{font-size: 18px; padding: 0 5px; vertical-align: top; color: #52c3f1;}
.news_content ul li p{width: 340px;display: inline-block;*display: inline;*zoom: 1;vertical-align: top;}
.news_content ul li p a{font-size: 16px;color:#333;}
.news_content ul li p a:hover{color:#d80909;}
.news_content ul li{line-height: 32px;}
.focus_Forum{margin-top: 50px;height: 320px;}
/***标题***/
.title_1{width: 100%;height:42px;line-height:42px;background: url("/Template/6522/Image/title_bg01.png") no-repeat;}
.title_1 a{padding-left: 50px;font-size: 20px;color: #00a0d5;    font-weight: bold;}
.title_2{width: 100%;height:42px;line-height:42px;background: url("/Template/6522/Image/title_bg02.png") no-repeat;}
.title_2 a{padding-left: 50px;font-size: 20px;color: #00a0d5;    font-weight: bold;}

/*聚焦现场*/
.jujiaoxianchang{height: 400px;}
.jujiaoxianchang .jujtitle{width: 935px;height: 37px;margin:auto;background: url("/Template/6522/Image/jujiaoxianchangbiaoti01.png") no-repeat;    text-align: center;    font-size: 20px; line-height: 38px;   letter-spacing: 3px;}
.jujiaoxianchang .jujtitle a{color:#333333}
#tFocus-pic li p{height: 40px;line-height: 40px;margin-top: -40px;width:400px;padding: 0 10px;position:relative;
    background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
    position: absolute;bottom: 0;}
#tFocus-pic  li p a{color: #FFFFFF;font-size:16px;}

/* CSS Reset */
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}

/* tFocus */
#tFocus-btn li.active,#tFocus-leftbtn,#tFocus-rightbtn{display:block;background:url(/Template/6522/Image/spr.png) no-repeat;}
#tFocus{height:280px;overflow:hidden;    margin-top: 35px;}
#tFocus-pic{width:420px;height:280px;position:relative;float: left;}
#tFocus-pic li{width:420px;height:280px;position:absolute;left:0;top:0;filter:alpha(opacity:0);opacity:0;}
#tFocusBtn{width:510px;height:110px;margin-top:5px;z-index:20;overflow:hidden; position: relative;   float: left;margin-left: 20px;}
#tFocus-btn{width:510px;height:110px;position:relative;left:0;bottom:0;overflow:hidden;float:left;}
#tFocus-btn ul{width:100000px;position:absolute;left:0;top:0;}
#tFocus-btn li{height:110px;width:170px;display:block;float:left;      margin-right: 5px;}
/*#tFocus-btn li img{border:2px solid #dddddd}*/
#tFocus-btn li.active{background-position:-448px -100px;}
/*#tFocus-btn li.active img{border:2px solid #40b9e5}*/
#tFocus-leftbtn,#tFocus-rightbtn{height:40px;    top: 35px;width:15px;float:left;text-indent:-9999px;    position: absolute;z-index: 99;}
#tFocus-leftbtn{background-position:-455px -60px;left: 0;}
#tFocus-rightbtn{background-position:-480px -60px;    right: 0;}
#tFocus-pic li img{ width: 420px;height: 280px;}
#tFocus-btn li img{width: 160px;height: 110px;}
.con_jujwz{width: 520px;height: 150px;background: #EEEEEE;border-radius: 5px;float: right;margin-right: 4px;margin-bottom: 15px;}
/****聚焦现场文字****/
.con_jujwz h2 {
    text-align: center;
    line-height: 109px;
    margin: 20px;
}

.con_jujwz h2 a {
    color: #333;
    font-size: 18px;
    text-align: left;
    font-weight: bold;
}

.con_jujwz .ywabs a {
    font-size: 14px;
    position: relative;
    top: 10px;
    text-indent: 30px;
    display: inline-block;
    line-height: 22px;
    font-weight: normal;
}

/*媒体报道*/
.part3{height:260px;}
.part3 .meitibaodao{float: left;width: 480px;height: 260px;}
.part3 .news_content{margin-top: 20px;height: 210px;}
.part3  .news_content ul li p{width: 400px;}
.part3  .lutanjianjie  p{padding: 0 20px;font-size: 16px;line-height: 30px;}

/*论坛简介*/


/* scrolltab焦点图 ----*/
/* scrolltab */
.scrolltab{position:relative;width:873px;    margin: auto;margin-top: 30px;}
.scrolltab .ulBigPic{width:873px;height:480px;overflow:hidden;}
.scrolltab .ulBigPic li{width:873px;height:480px;display:none;}
.scrolltab .ulBigPic .liSelected{display:block;}
.scrolltab .ulBigPic img{ width:873px; height:480px;}
.scrolltab .ulBigPic .sPic{width:873px;}
.scrolltab .ulBigPic .sSideBox{ color:#FFFFFF;top:73px; right:29px;position:absolute; width:523px; height:140px; padding:30px;background: rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #99000000,endColorstr = #99000000); color:#FFF;}
.scrolltab .sSideBox span{display:block;overflow:hidden;}
.scrolltab .ulBigPic .sTitle{height:32px; font:22px/32px '微软雅黑';text-align:center;}
.scrolltab .ulBigPic .sIntro{color:#fff; font-size:16px;word-wrap:break-word;word-break:break-all; margin-top:20px; text-indent:2em;}
.scrolltab .ulBigPic .sMore{height:24px;line-height:24px; text-align:right;}
.scrolltab .ulBigPic .sMore a{color:#841;}
.scrolltab .ulBigPic .sTitle a{color:#fff;}
.scrolltab .ulBigPic .sTitle a:hover{color:#840;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sLeftBtnABan,.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel,.scrolltab .sRightBtnABan{width:38px;height:86px;display:block;position:absolute;top:190px;
    background:url(../img/bgArt.png) no-repeat;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel{cursor:pointer;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sLeftBtnABan{left:10px;}
.scrolltab .sLeftBtnA{background-position:-5px -2px;}
.scrolltab .sLeftBtnASel{background-position:-80px 0;}
.scrolltab .sLeftBtnABan{background-position:-161px 0;}
.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel,.scrolltab .sRightBtnABan{right:10px;}
.scrolltab .sRightBtnA{background-position:-36px 0;}
.scrolltab .sRightBtnASel{background-position:-116px 0;}
.scrolltab .sRightBtnABan{background-position:-192px 0;}
.scrolltab .dSmallPicBox{width:873px;height:92px;position:relative;}
.scrolltab .dSmallPic{width:780px;height:92px;position:absolute;left:49px;top:0px;overflow:hidden;}
.scrolltab .dSmallPic ul{position:absolute;}
.scrolltab .dSmallPic li{width:156px;height:88px; border:2px solid #fff;float:left;display:inline;cursor:pointer;overflow:hidden; background:#FFFFFF; margin:0 16px;}
.scrolltab .dSmallPic .sPic{width:156px;height:88px;display:block;}
.scrolltab .dSmallPic .sPic img{width:156px;height:88px;}
.liSelected{ background:#ccc!important;}
/*.scrolltab .dSmallPic .sPic img{border:1px solid #ddd;padding:2px;}*/
.scrolltab .dSmallPic .sTitle{width:141px;height:30px;line-height:30px;display:block;text-align:center;color:#333;overflow:hidden;}
/*.scrolltab .dSmallPic .liSelected{border-color:#e9c184;}*/
.scrolltab .dSmallPic .liSelected .sPic img{border-color:#fff; width:156px; height:88px;}
.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel,.scrolltab .sLeftBtnBBan,.scrolltab .sRightBtnB,.scrolltab .sRightBtnBSel,.scrolltab .sRightBtnBBan{width:18px;height:37px;display:block;position:absolute;top:28px;
    background: url(/Template/6522/Image/bgArt.png) no-repeat;}
.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel,.scrolltab .sRightBtnB,.scrolltab .sRightBtnBSel{cursor:pointer;}
.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel,.scrolltab .sLeftBtnBBan{left:20px;}
.scrolltab .sLeftBtnB{background-position:0 -87px;}
.scrolltab .sLeftBtnBSel{background-position:-36px -87px;}
.scrolltab .sLeftBtnBBan{background-position:-72px -87px;}
.scrolltab .sRightBtnB,.scrolltab .sRightBtnBSel,.scrolltab .sRightBtnBBan{right:20px;}
.scrolltab .sRightBtnB{background-position:-17px -87px;}
.scrolltab .sRightBtnBSel{background-position:-53px -87px;}
.scrolltab .sRightBtnBBan{background-position:-89px -87px;}
.fl,.mark{float:left}.fr,.subMark{float:right}
.spanclass,.contentdiv{display:none}

#footer{background: #0fc3ff;color:#fff;padding:30px 0;}
#footer a{color:#fff;}
 #footer div{ color: #fff;}     
#footer .wrap{line-height:40px; font-size:14px;}